//For Joomlagate.com 2008-1-22
//Mr Joke :just_a_joke(at)163(dot)com.

tinyMCE.addToLang('template',{
title : '模板',
label : '模板',
desc_label : '描述',
desc : '插入预置模板内容',
select : '选择一个模板',
preview : '预览',
warning : '警告: 将模板更新为另一个不同的模板可能会导致数据丢失.',
def_date_format : '%Y-%m-%d %H:%M:%S',
months_long : new Array("一月", "二月", "三月", "四月", "五月", "六月", "七月", "八月", "九月", "十月", "十一月", "十二月"),
months_short : new Array("一月", "二月", "三月", "四月", "五月", "六月", "七月", "八月", "九月", "十月", "十一月", "十二月"),
day_long : new Array("星期天", "星期一", "星期二", "星期三", "星期四", "星期五", "星期六", "星期天"),
day_short : new Array("周日", "周一", "周二", "周三", "周四", "周五", "周六", "周日")
});
